GET /openapi/memorylake/admin/v1/access-groups
所需权限:
access_group:view查询参数
integer
每页条数,1–100(默认 20)
string
上一页返回的令牌
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/admin/v1/access-groups' \
-H 'Authorization: Bearer sk_xxxxxx'
响应
object
Show Load More Response Access Group 对象
Show Load More Response Access Group 对象
array
当前页的条目列表
Show Access Group 对象
Show Access Group 对象
integer
Unix 秒级时间戳
string
创建者的
principal_idstring
标识符
integer
成员数
string
显示名称
array
integer
Unix 秒级时间戳
string
该用户组授予此另一用户组所授予的全部权限。创建时确定,之后不可更改。
string
该用户组授予此角色(
tenant_member 或 tenant_admin)所授予的全部权限。创建时确定,之后不可更改。string
描述
string
用于获取下一页的令牌;最后一页不返回
integer
所有分页中符合筛选条件的条目总数;无法获取计数时省略
{
"success": true,
"message": "Operation completed successfully",
"data": {
"items": [
{
"created_at": 1760000000,
"created_by": "example",
"group_id": "6f8976043c3a1d0040a5853315a3c843",
"member_count": 1,
"name": "Example name",
"permissions": [
{
"action": "example",
"resource_type": "example"
}
],
"updated_at": 1760000000,
"base_access_group_id": "d62d704744ca464eeee07a49ef8c2877",
"base_role_key": "tenant_member",
"description": "Example description",
"scope_summary": [
{
"instance_count": 1,
"resource_type": "example"
}
]
}
],
"continuation_token": "eyJvZmZzZXQiOjIwfQ",
"total": 1
}
}